Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Forwarder.h File Reference

This class implements ImR's forwarding ServantLocator. More...

`#include "tao/PortableServer/PortableServerC.h"`

Include dependency graph for Forwarder.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ImR_Forwarder
| Implementation Repository Forwarder. More...

## Detailed Description

This class implements ImR's forwarding ServantLocator.

Id:
  Forwarder.h,v 1.5 2003/11/10 17:45:16 michel_j Exp

Author:
  Darrell Brunsch <brunsch@cs.wustl.edu> , Priyanka Gontla <pgontla@doc.ece.uci.edu>